namespace RobotNet.RobotShares.OpenACS;

public class OpenACSSettingsDto
{
    public OpenACSTrafficSettingDto TrafficSetting { get; set; } = new(false, "", []);
    public OpenACSPublishSettingDto PublishSetting { get; set; } = new(false, "", [], 2000);
}
